@charset "utf-8";
/* CSS Document */

body {
	background-color: #75adde;
	background-image: url(images/Bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 20px;
}
.Content {
	background-color: #FFF;
}
.titulos2 {
	font-size: 18px;
	font-weight: bold;
}
a:link {
	font-weight: bold;
	color: #75adde;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	font-weight: bold;
	color: #75adde;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	font-weight: bold;
	color: #75adde;
	text-decoration: underline;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:active {
	font-weight: bold;
	color: #75adde;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.azul {
	color: #75adde;
}
.tabla1 {
	font-weight: bold;
	color: #FFF;
	background-color: #75adde;
}
.tabla2 {
	/* [disabled]font-weight: bold; */
	color: #666;
	background-color: #DADADA;
	font-size: 24px;
	font-weight: bold;
	padding: 10px;
}
.SinBorde {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img {
    border: none;
}
